{
  "navigationBarTitleText": "入住登记",
  "usingComponents": {
    "hs-popup-project": "../../components/hs-popup-project/hs-popup-project",
    "hs-radio": "../../components/hs-radio/hs-radio",
    "hs-cell": "../../components/hs-cell/hs-cell",
    "hs-input": "../../components/hs-input/hs-input",
    "hs-upload-id-card": "../../components/hs-upload-id-card/hs-upload-id-card",
    "hs-upload": "../../components/hs-upload/hs-upload",
    "hs-radio-cell-picker-select": "../../components/hs-radio-cell-picker-select/hs-radio-cell-picker-select",
    "hs-radio-cell-picker": "../../components/hs-radio-cell-picker/hs-radio-cell-picker",
    "hs-footer": "../../components/hs-footer/hs-footer",
    "hs-button": "../../components/hs-button/hs-button",
    "hs-popup-custom": "../../components/hs-popup-custom/hs-popup-custom"
  }
}